html {
    overflow-x: hidden;
}

body {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    font-family: "Involve", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    background: #181D21;
    overflow-x: hidden;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

* {
    box-sizing: border-box;
}

ul {
    list-style: none;
    padding: 0;
}

p {
    margin: 0;
}

input[type=file] {
    display: none;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

/******************************************************************************/

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #ffffff;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1306px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 730px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1170px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1306px;
        max-width: 100%;
    }
}

@media (min-width: 1570px) {
    .container {
        width: 1306px;
        max-width: 100%;
    }
}

form .form-group {
    position: relative;
    margin-bottom: 10px;
}

form .form-group input[type="text"],
form .form-group input[type="tel"],
select {
    width: 100%;
    height: 50px;
    padding: 0 21px;
    font-family: "Involve", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFFB2;
    box-sizing: border-box;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 50px;
    outline: none;
}

select {
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    background: url(../img/ico_select.svg) calc(100% - 21px) no-repeat transparent;
    outline: none;
}

select option {
    color: #181D21;
}

form .form-group button {
    font-family: "Involve", sans-serif;
    width: 100%;
    height: 50px;
    cursor: pointer;
    outline: none;
    border: none;
}
form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #FFFFFFB2;
}

form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFFFFFB2;
}

form :-ms-input-placeholder {
    /* IE 10+ */
    color: #FFFFFFB2;
}

form :-moz-placeholder {
    /* Firefox 18- */
    color: #FFFFFFB2;
}

.agree_field {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
    color: #FFFFFFB2;
    cursor: pointer;
}
.agree_field a {
    color: #FFFFFFB2;
}
.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input+a {
    color: #FFFFFFB2;
}

.agree_field input+span {
    width: 15px;
    height: 15px;
    border: 1px solid #ffffff;
    background: transparent;
    border-radius: 50px;
    position: absolute;
    top: -1px;
    left: 0;
}

.agree_field input:checked+span {
    background: url("../img/check_ico.svg") 50% 50% no-repeat;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}

#form_popup {
    display: none;
}

.popup_container {
    position: relative;
    width: 520px;
    max-width: 100%;
    padding: 5px 30px 30px;
    background: #ffffff;
    border-radius: 20px;
    overflow: hidden !important;
}

.popup_container .agree_field {
    font-size: 12px;
    color: #FFFFFFB2;
}

.popup_container .agree_field a {
    color: #FFFFFFB2;
}

.popup_container h2 {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 29px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

.popup_container .form-group input[type=text],
.popup_container .form-group input[type=tel] {
    width: 100%;
    height: 50px;
    padding: 0 21px;
    font-family: "Involve", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFFB2;
    box-sizing: border-box;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 50px;
    outline: none;
}

.popup_container .form-group ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #FFFFFFB2;
}

.popup_container .form-group ::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFFFFFB2;
}

.popup_container .form-group :-ms-input-placeholder {
    /* IE 10+ */
    color: #FFFFFFB2;
}

.popup_container .form-group :-moz-placeholder {
    /* Firefox 18- */
    color: #FFFFFFB2;
}

.popup_container .form-group button {
    cursor: pointer;
}

.fancybox-content {
    color: #ffffff;
    background: #181D21;
    border-radius: 20px;
}

.alert.fancybox-content {
    overflow: hidden;
}

.form_title {
    margin: 0;
    padding: 0;
    padding-bottom: 47px;
    color: #ffffff;
    font-size: 36px;
    text-align: center;
}

.form_title span {
    display: block;
    white-space: nowrap;
}

.btn {
    position: relative;
    width: 224px;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 26px;
    font-size: 16px;
    font-weight: 500;
    color: #181D21;
    text-align: center;
    text-decoration: none;
    background: #FFFFFF;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.btn:before {
    content: '';
    position: relative;
    display: block;
    min-width: 0;
    height: 24px;
    background: url("../img/btn_arrow.svg") no-repeat;
    transition: all 0.2s linear;
}
.btn:hover:before {
    min-width: 24px;
    margin-right: 12px;
}
.btn:after {
    content: '';
    position: absolute;
    right: 26px;
    width: 24px;
    height: 24px;
    background: url("../img/btn_arrow.svg") no-repeat;
    transition: all 0.2s linear;
}
.btn:hover:after {
    width: 0;
}

.btn.glass {
    color: #ffffff;
    background: transparent;
    border: 1px solid #ffffff;
}

.btn.glassbl {
    color: #181D21;
    background: transparent;
    border: 1px solid #181D21;
}

.btn.black {
    color: #ffffff;
    background: #181D21;
}

.section_item {
    font-size: 56px;
    font-weight: 700;
    text-transform: uppercase;
}

.slick-arrow {
    width: 24px;
    height: 24px;
    background: url(../img/btn_arrows.svg) 50% 50% no-repeat;
    font-size: 0;
    border: none;
    cursor: pointer;
    z-index: 3;
    transition: all 0.2s linear;
}
.slick-next {
    transform: rotate(180deg);
}

.slick-dots {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin: 0;
}
.slick-dots li {
    width: 20px;
    height: 8px;
    background: #181D211A;
    border-radius: 20px;
    transition: all 0.2s linear;
}
.slick-dots li.slick-active {
    width: 170px;
    background: #181D21;
}
.slick-dots li button {
    display: none;
}

/*************************************************************************************************************************/

.header {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 8;
}

.header_wrapper {
    background: #000000;
}

.header .header_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.header .logo_wrap {
    display: flex;
    align-items: center;
}

.header .logo_wrap > div {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 16px;
    margin-right: 16px;
}
.header .logo_wrap > div:before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 18px;
    background: #FFFFFF4D;
}
.header .logo_wrap > div:last-child {
    padding: 0;
    margin: 0;
}
.header .logo_wrap > div:last-child:before {
    display: none;
}
.header .logo_wrap .logo4 {
    display: flex;
    flex-direction: column;
}
.header .logo_wrap .logo4 span {
    font-size: 18px;
    font-weight: 700;
}
.header .logo_wrap .logo4 p {
    font-size: 12px;
    font-weight: 400;
}

.header_block {
    display: flex;
    flex-direction: column;
    row-gap: 4px;
}

.header .top_addr {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 26px;
    font-size: 16px;
    font-weight: 400;
}
.header .top_addr:before {
    content: '';
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(../img/top_addr_ico.svg) no-repeat;
}

.header .top_phone {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 26px;
    font-size: 16px;
    font-weight: 400;
}
.header .top_phone:before {
    content: '';
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(../img/top_phone_ico.svg) no-repeat;
}

.header .btn {
    width: 225px;
    height: 50px;
}

.header .m_btn {
    display: none;
}

.menu {
    background: #00000080;
}
.menu_wrap {
    display: flex;
    justify-content: space-between;
    padding: 9px 0;
}
.menu_wrap > div a {
    position: relative;
    padding-bottom: 2px;
}
.menu_wrap > div a:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #ffffff;
    transition: all 0.2s linear;
}
.menu_wrap > div a:hover:before {
    width: 100%;
}
.menu_car {
    display: flex;
    column-gap: 49px;
}
.menu_car a {
    font-size: 16px;
    font-weight: 700;
}
.menu_item {
    display: flex;
    column-gap: 49px;
}
.menu_item a {
    font-size: 16px;
    font-weight: 400;
}

/**************************************************************************************************************/

.banner {}
.banner .banner_item picture {
    display: flex;
    justify-content: center;
}
.banner .banner_item picture img {
    width: 100%;
}
.banner .title_content {
    position: absolute;
    top: 168px;
    left: 0;
    width: 100%;
}
.banner .title_container {}
.banner .title_container .title1 {
    padding-left: 16px;
    font-size: 26px;
    font-weight: 500;
    text-transform: uppercase;
    color: #181D21;
    border-left: 2px solid #181D21;
}
.banner .title_container .title1 b {
    display: block;
    margin-top: 6px;
    font-size: 37px;
    font-weight: 700;
    text-transform: uppercase;
}

.banner_profit {
    margin-top: 18px;
    margin-left: 14px;
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 20px;
    width: fit-content;
    min-height: 62px;
    padding: 8px 24px 8px 8px;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    color: #181D21;
    background: #FFFFFFB2;
    backdrop-filter: blur(4px);
    border-radius: 50px;
}
.banner_profit:before {
    content: '';
    position: relative;
    display: block;
    min-width: 46px;
    height: 46px;
    background: url(../img/banner_profit_ico.svg) no-repeat;
}

.timer_block {
    margin-top: -100px;
}
.timer_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 20px;
    padding: 32px;
    background: #FFFFFF1A;
    border-radius: 40px;
    backdrop-filter: blur(4px);
}

.timer_title {
    font-size: 32px;
    font-weight: 400;
}
#timer_form {
    margin-top: 12px;
    width: 550px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#timer_form .form-group:nth-child(7) {
    width: calc(58% - 10px);
}
#timer_form .form-group:nth-child(8) {
    width: calc(42% - 10px);
}

.timer {
    width: stretch;
}
.timer_block .timer .sinoby-timer {
    min-height: initial;
}

/**************************************************************************************************************/

.cars_menu {
    margin-top: 96px;
}
.cars_menu_list {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.cars_menu_list .cars_menu_item {
    position: relative;
    width: 14%;
    height: 102px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: end;
    border-radius: 20px;
    background: #FFFFFF1A;
    border: 1px solid #FFFFFF1A;
}
.cars_menu_title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    min-width: 108px;
    height: 38px;
    padding: 0 12px;
    font-size: 16px;
    font-weight: 400;
    color: #181D21;
    background: #FFFFFF;
    border-radius: 20px 0 20px 0;
}
.cars_menu_title b {
    font-size: 16px;
    font-weight: 700;
    color: #034D54;
}
.cars_menu_imgs {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: right;
    z-index: 2;
}
.cars_menu_item .cars_menu_imgs img {
    transition: all 0.2s linear;
}
.cars_menu_item:hover .cars_menu_imgs img {
    transform: scale(1.1);
}

/**************************************************************************************************************/

.car_item {
    margin-top: 72px;
}
.cars_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 84px;
    padding: 0 10px 0 32px;
    background: #0E1317;
    border-radius: 30px;
}
.car_name {
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}
.car_profit {
    display: flex;
    align-items: center;
    column-gap: 20px;
    width: fit-content;
    min-height: 62px;
    padding: 0 24px 0 8px;
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    background: #034D54;
    border-radius: 50px;
}
.car_profit:before {
    content: '';
    position: relative;
    display: block;
    min-width: 46px;
    height: 46px;
}
.car_profit.ico1:before {
    background: url("../img/car_profit_ico1.svg") no-repeat;
}
.car_profit.ico2:before {
    background: url("../img/car_profit_ico2.svg") no-repeat;
}

.car_wrapper {
    margin-top: 14px;
    display: flex;
    justify-content: space-between;
    align-items: start;
    column-gap: 20px;
}
.car_wrap {
    position: relative;
    width: stretch;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 32px 32px 32px;
    background: url("../img/car_wrap_bg.png") no-repeat;
    background-size: cover;
    border: 1px solid #FFFFFF1A;
    border-radius: 30px;
    z-index: 2;
}
.car_wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.car_item#jaecoo_j6 .car_wrap:before,
.car_item#jaecoo_j7 .car_wrap:before,
.car_item#jaecoo_j8 .car_wrap:before {
    background: url("../img/car_wrap_jaecoo_logo.png") calc(100% - 30px) 20px no-repeat;
}
.car_item#omoda_c5 .car_wrap:before,
.car_item#omoda_c7 .car_wrap:before {
    background: url("../img/car_wrap_omoda_logo.png") calc(100% - 30px) 20px no-repeat;
}
.car_item#jeland_j6 .car_wrap:before,
.car_item#jeland_j7 .car_wrap:before {
    background: url("../img/car_wrap_jeland_logo.png") calc(100% - 30px) 20px no-repeat;
}
.car_block {
    width: 374px;
}
.car_props {
    margin-top: 28px;
    display: flex;
    flex-direction: column;
    row-gap: 18px;
}
.car_props > a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 40px;
    padding-left: 52px;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
}
.car_props > a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
}
.car_props .ico1:before {
    background: url("../img/car_props_ico1.svg") no-repeat;
}
.car_props .ico2:before {
    background: url("../img/car_props_ico2.svg") no-repeat;
}
.car_props .ico3:before {
    background: url("../img/car_props_ico3.svg") no-repeat;
}
.car_props .ico4:before {
    background: url("../img/car_props_ico4.svg") no-repeat;
}

.img_block {
    display: flex;
    align-items: end;
    column-gap: 30px;
}
.dots {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.dot_color {
    width: 25px;
    height: 25px;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.dot_color.active {
    height: 100px;
}

.car_btns {
    width: 100%;
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    column-gap: 16px;
}
.car_btns > .btn {
    width: 32%;
}

.car_gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 196px;
    padding: 8px 20px;
    background: #FFFFFF1A;
    border: 1px solid #FFFFFF1A;
    border-radius: 30px;
}
.car_gallery a {
    margin: 8px 0;
    min-height: 109px;
    border-radius: 20px;
    overflow: hidden;
}

/**************************************************************************************************************/

#instock {
    margin-top: 120px;
    padding-top: 120px;
    padding-bottom: 114px;
    color: #181D21;
    background: #ffffff;
    border-radius: 50px;
}
#instock .section_item {
    color: #181D21;
}
#filter_table {
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
#filter_table .select_container {
    width: 24%;
}
#filter_table .select_container select {
    color: #181D21B2;
    border-color: #181D21;
}
.filter_quick_menu {
    display: none;
}
#tb_complects {
    width: 100%;
}
#tb_complects tbody tr td:before {
    display: none;
}
#tb_complects tbody {}
#tb_complects .item {
    margin-top: 64px;
    width: 100%;
    display: block;
}
#tb_complects .item .compl_head {
    display: flex;
    justify-content: space-between;
}
#tb_complects .item .compl_name {
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #181D21;
}
#tb_complects .item .compl_name b {
    color: #034D54;
}
.compl_profit {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 20px;
    padding: 8px 24px 8px 8px;
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    background: #034D54;
    border-radius: 50px;
}
.compl_profit:before {
    content: '';
    position: relative;
    display: block;
    min-width: 46px;
    height: 46px;
    background: url("../img/compl_profit_ico.svg") no-repeat;
}
.compl_wrapper {
    margin-top: 36px;
    display: flex;
    justify-content: space-between;
    background: #181D211A;
    border-radius: 30px;
    border: 1px solid #181D211A;
    padding: 32px;
}
.compl_wrap {
    display: flex;
    flex-direction: column;
}
.compl_img {
    margin-top: -76px;
}
#instock .btns {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#instock .btns .btn {
    width: calc(50% - 8px);
}
#instock .compl_tehs {
    min-width: 190px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 18px;
}
#instock .compl_tehs:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, rgba(3, 77, 84, 0) 0%, #034D54 50%, rgba(3, 77, 84, 0) 100%);
}
#instock .compl_tehs > div {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 8px;
    padding-left: 44px;
}
#instock .compl_tehs > div b {
    font-size: 24px;
    font-weight: 700;
}
#instock .compl_tehs > div span {
    font-size: 14px;
    font-weight: 400;
    color: #181D2180;
}
#instock .compl_tehs > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 45px;
    height: 1px;
    background: linear-gradient(180deg, #034D54 1.11%, rgba(3, 77, 84, 0) 100%);
}
#instock .compl_props {
    display: flex;
    flex-direction: column;
    row-gap: 18px;
}
#instock .compl_props > a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 40px;
    padding-left: 52px;
    font-size: 16px;
    font-weight: 500;
    color: #181D21;
}
#instock .compl_props > a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
}
#instock .compl_props .ico1:before {
    background: url("../img/compl_props_ico1.svg") no-repeat;
}
#instock .compl_props .ico2:before {
    background: url("../img/compl_props_ico2.svg") no-repeat;
}
#instock .compl_props .ico3:before {
    background: url("../img/compl_props_ico3.svg") no-repeat;
}
#instock .compl_props .ico4:before {
    background: url("../img/compl_props_ico4.svg") no-repeat;
}
.tb_complects_showmore {
    position: relative;
    display: flex;
    align-items: center;
    margin: 38px auto 0;
    padding-left: 36px;
    width: fit-content;
    font-size: 16px;
    font-weight: 500;
    color: #181D21;
    opacity: 0.7;
}
.tb_complects_showmore:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background: url("../img/showmore_ico.svg") no-repeat;
}

/****************************************************************************************************/

.services {
    margin-top: 120px;
}
.tradein {
    display: flex;
    justify-content: space-between;
    align-items: end;
    column-gap: 20px;
}
.tradein_block {
    width: stretch;
    padding: 32px;
    background: #FFFFFF1A;
    border: 1px solid #FFFFFF1A;
    border-radius: 30px;
}
.tradein_title {
    margin-top: 22px;
    font-size: 22px;
    font-weight: 400;
}
#tradein_form {
    margin-top: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 10px;
}
#tradein_form .form-group:nth-child(6),
#tradein_form .form-group:nth-child(7),
#tradein_form .form-group:nth-child(8),
#tradein_form .form-group:nth-child(9) {
    width: calc(50% - 5px);
}
#tradein_form .form-group:nth-child(10) {
    width: 100%;
}

.tradein_imgs {
    position: relative;
    min-width: 520px;
}
.tradein_imgs img {
    width: 100%;
}
.tradein_props {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.tradein_props > a {
    display: flex;
    align-items: center;
    column-gap: 16px;
    height: 46px;
    padding: 0 8px;
    font-size: 22px;
    font-weight: 500;
    color: #ffffff;
    background: #FFFFFF1A;
    backdrop-filter: blur(4px);
    border: 1px solid #FFFFFF1A;
    border-radius: 50px;
}
.tradein_props > a:before {
    content: '';
    position: relative;
    min-width: 30px;
    height: 30px;
}
.tradein_props .ico1:before {
    background: url("../img/tradein_props_ico1.svg") no-repeat;
}
.tradein_props .ico2:before {
    background: url("../img/tradein_props_ico2.svg") no-repeat;
}

.services_imgs {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
    border-radius: 30px;
}
.services_imgs img {
    width: 100%;
}

.credit {
    display: flex;
    justify-content: space-between;
    align-items: end;
    column-gap: 20px;
}
.credit_imgs {
    position: relative;
    min-width: 520px;
}
.credit_imgs img {
    width: 100%;
}
.credit_props {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.credit_props > a {
    display: flex;
    align-items: center;
    column-gap: 16px;
    height: 46px;
    padding: 0 8px;
    font-size: 22px;
    font-weight: 500;
    color: #ffffff;
    background: #FFFFFF1A;
    backdrop-filter: blur(4px);
    border: 1px solid #FFFFFF1A;
    border-radius: 50px;
}
.credit_props > a:before {
    content: '';
    position: relative;
    min-width: 30px;
    height: 30px;
}
.credit_props .ico1:before {
    background: url("../img/credit_props_ico1.svg") no-repeat;
}
.credit_props .ico2:before {
    background: url("../img/credit_props_ico2.svg") no-repeat;
}

.credit_block {
    width: stretch;
    padding: 32px;
    background: #FFFFFF1A;
    border: 1px solid #FFFFFF1A;
    border-radius: 30px;
}
.credit_title {
    margin-top: 22px;
    font-size: 22px;
    font-weight: 400;
}
#credit_form {
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 10px;
}
#credit_form .form-group:nth-child(7),
#credit_form .form-group:nth-child(8) {
    width: calc(50% - 5px);
}
#credit_form .form-group:nth-child(9) {
    width: 100%;
}

/****************************************************************************************************/

.rewievs {
    margin-top: 120px;
    padding-top: 120px;
    border-radius: 50px 50px 0 0;
    color: #181D21;
    background: #ffffff;
}
.rewievs_wrap {
    display: flex;
    align-items: center;
    column-gap: 40px;
}
.rewievs_wrapper {
    margin-top: 28px;
    display: flex;
    justify-content: space-between;
    align-items: start;
    column-gap: 20px;
}

.rewievs_slider {
    display: grid;
    width: stretch;
    padding-bottom: 78px;
}
.rewievs_block {
    margin-top: 28px;
}
.rewievs_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rewievs_name {
    font-size: 22px;
    font-weight: 700;
}
.rewievs_text {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 28px;
    border-bottom: 1px solid #181D211A;
}
.rewievs_text_des {
    display: none;
}
.rewievs_text_des.active {
    display: block;
}
.rewievs_text_btn {
    margin-top: 18px;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 36px;
    font-size: 16px;
    font-weight: 500;
    color: #181D2180;
    cursor: pointer;
}
.rewievs_text_btn:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background: url("../img/rewievs_text_btn_ico1.svg") no-repeat;
}
.rewievs_text_btn.active:before {
    background: url("../img/rewievs_text_btn_ico2.svg") no-repeat;
}

.rewievs_imgs {
    min-width: 520px;
    border-radius: 30px;
    overflow: hidden;
}
.rewievs_imgs img {
    width: 100%;
}

.rewievs .slick-arrow {
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 50px;
    background: url("../img/btn_arrows2.svg") no-repeat;
}
.rewievs .slick-prev {
    right: 60px;
}
.rewievs .slick-next {
    right: 0;
}
.rewievs_slider .slick-dots {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 21px 0;
}

/****************************************************************************************************/

.contacts {
    padding-top: 140px;
    padding-bottom: 20px;
    color: #181D21;
    background: #ffffff;
}
.contacts_wrapper {
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.contacts_wrap {
    min-width: 520px;
    background: #181D211A;
    border: 1px solid #181D211A;
    border-radius: 30px;
}

.contacts_imgs {
    width: 100%;
    overflow: hidden;
    border-radius: 30px;
}
.contacts_imgs img {
    width: 100%;
}
.contacts_block {
    padding: 32px;
}
.contacts .logo_wrap {
    display: flex;
    align-items: center;
}
.contacts .logo_wrap > div {
    position: relative;
    display: flex;
    padding-right: 16px;
    margin-right: 16px;
}
.contacts .logo_wrap > div:before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 18px;
    background: #181D214D;
}
.contacts .logo_wrap > div:last-child {
    padding: 0;
    margin: 0;
}
.contacts .logo_wrap > div:last-child:before {
    display: none;
}
.contacts_info {
    margin-top: 28px;
    display: flex;
    flex-direction: column;
    row-gap: 18px;
}
.contacts_info > div {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 26px;
    font-size: 16px;
    font-weight: 400;
}
.contacts_info > div a {
    font-size: 22px;
    font-weight: 700;
    color: #181D21;
}
.contacts_info > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 17px;
    height: 16px;
}
.contacts_info .bottom_addr:before {
    background: url("../img/bottom_addr_ico.svg") no-repeat;
}
.contacts_info .bottom_hour:before {
    background: url("../img/bottom_hour_ico.svg") no-repeat;
}
.contacts_info .bottom_phone:before {
    background: url("../img/bottom_phone_ico.svg") no-repeat;
}

.contacts_comment {
    margin-top: 28px;
    padding-top: 16px;
    border-top: 1px solid #181D214D;
    font-size: 22px;
    font-weight: 700;
}

.contacts .btn {
    margin-top: 16px;
    width: 100%;
}

#map1 {
    position: relative;
    width: stretch;
    height: 540px;
    background: url(../img/map.jpg) 50% 0 no-repeat;
    background-size: cover;
    border-radius: 30px;
    overflow: hidden;
}

/****************************************************************************************************/

.footer {
    padding-top: 24px;
    padding-bottom: 24px;
    background: #181D21;
    color: #ffffff;
}
.footer a {
    color: #ffffff;
}
.footer .footer_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px 10px;
}
.your_info {
    color: #FFFFFF80;
}
.footer_block {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

.footer .disclamer {
    width: 100%;
    font-size: 12px;
    color: #ffffff;
    display: none;
    text-align: left;
    padding-top: 35px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1919px) {
    .banner .title_container .title1 {
        padding-left: 1vw;
        font-size: 1.6vw;
    }
    .banner .title_container .title1 b {
        margin-top: 0.4vw;
        font-size: 2vw;
    }
    .banner_profit {
        margin-top: 0.6vw;
        margin-left: 0.6vw;
        column-gap: 0.4vw;
        min-height: 3.4vw;
        padding: 0.4vw;
        font-size: 1.4vw;
        font-weight: 400;
    }
    .banner_profit:before {
        min-width: 2.6vw;
        height: 2.6vw;
        background-size: contain;
    }
}

@media (max-width: 1800px) {}

@media (max-width: 1570px) {
    .header .logo_wrap > div {
        padding-right: 12px;
        margin-right: 12px;
    }
    .header .logo_wrap > div img {
        width: 78px;
    }
    .header .logo_wrap .logo4 span {
        font-size: 16px;
    }
    .header .top_addr {
        font-size: 14px;
    }

    .banner .banner_item picture img {
        width: 120%;
        max-width: initial;
    }
}

@media (max-width: 1399px) {}

@media (max-width: 1290px) {
    .cars_menu_list {
        display: grid;
        width: 102%;
        left: -1%;
    }
    .cars_menu_item {
        margin: 0 8px;
    }
    .cars_menu_list .slick-dots {
        margin-top: 20px;
        width: 100%;
        justify-content: center;
    }
    .cars_menu_list .slick-dots li {
        background: #FFFFFF80;
    }
    .cars_menu_list .slick-dots li.slick-active {
        width: 60px;
        background: #ffffff;
    }

    .section_item {
        font-size: 36px;
    }

    .car_block {
        width: calc(50% - 10px);
    }
    .car_wrap:before {
        top: 20px;
        left: 16px;
        right: 16px;
        bottom: 20px;
        width: initial;
        height: initial;
        background-size: contain !important;
    }
    .img_block {
        flex-direction: column;
        align-items: center;
        width: calc(50% - 10px);
    }
    .dots {
        flex-direction: row;
        column-gap: 10px;
    }
    .dot_color {
        width: 18px;
        height: 18px;
    }
    .dot_color.active {
        height: auto;
        width: 46px;
    }

    .compl_wrap {
        max-width: 420px;
    }
    .compl_wrapper {
        padding: 20px;
        column-gap: 12px;
    }
    #instock .btns {
        flex-direction: column;
        row-gap: 10px;
    }
    #instock .btns .btn {
        width: 100%;
    }
}

/*IPAD PRO BEGIN*/
@media (max-width: 1199px) {
    #tradein_form .form-group:nth-child(6),
    #tradein_form .form-group:nth-child(7),
    #tradein_form .form-group:nth-child(8),
    #tradein_form .form-group:nth-child(9) {
        width: 100%;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {
    .header .header_wrap {
        flex-wrap: wrap;
    }
    .header .top_addr {
        display: none;
    }
    .header .btn {
        display: none;
    }
    .header .m_btn {
        display: block;
        position: relative;
        width: 30px;
        height: 22px;
        z-index: 1;
    }
    .header .m_btn span {
        position: absolute;
        display: block;
        width: 30px;
        height: 2px;
        background: #ffffff;
        transition: all .2s linear;
    }
    .header .m_btn span:nth-child(1) {
        top: 0;
    }
    .header .m_btn span:nth-child(2) {
        top: calc(50% - 2px);
        opacity: 1;
    }
    .header .m_btn span:nth-child(3) {
        bottom: 0;
    }
    .header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-47deg);
        top: 0;
    }
    .header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }
    .header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }
    .header .menu {
        position: fixed;
        width: 100%;
        top: 76px;
        left: 100%;
        background: #ffffff;
        z-index: 10;
        height: auto;
        transition: all .2s linear;
        overflow: scroll;
    }
    .header .menu.active {
        left: 0;
    }
    .header .menu_wrap {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
    }
    .header .menu_wrap > div {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
    }
    .header .menu_wrap > div a {
        color: #181D21;
    }

    .banner {
        margin-top: 76px;
    }
    .banner .banner_item picture img {
        width: 100%;
    }
    .banner .title_content {
        position: relative;
        top: 0;
        padding: 2vw 0;
    }
    .banner .title_container .title1 {
        padding-left: 2vw;
        font-size: 3vw;
        color: #ffffff;
        border-color: #ffffff;
    }
    .banner .title_container .title1 b {
        margin-top: 1vw;
        font-size: 4vw;
    }

    .slick-dots li.slick-active {
        width: 60px;
    }

    .timer_block {
        margin-top: 20px;
    }
    .timer_wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 20px;
        padding: 16px;
        border-radius: 20px;
    }
    #timer_form {
        width: 100%;
        max-width: 560px;
    }
    #timer_form .form-group:nth-child(7),
    #timer_form .form-group:nth-child(8) {
        width: 100%;
    }
    .timer {
        width: 100%;
    }
    .timer_title {
        text-align: center;
    }

    .car_wrapper {
        flex-direction: column;
        row-gap: 20px;
    }
    .car_wrap {
        padding: 20px;
    }
    .car_block {
        width: 100%;
    }
    .img_block {
        margin-top: -20px;
        width: 100%;
    }
    .car_gallery {
        display: grid;
        width: 100%;
        max-width: initial;
        padding: 14px;
    }
    .car_gallery a {
        margin: 0 4px;
    }
    .car_gallery a img {
        width: 100%;
    }
    .car_gallery .slick-dots {
        margin-top: 20px;
        width: 100%;
        justify-content: center;
    }
    .car_gallery .slick-dots li {
        background: #FFFFFF80;
    }
    .car_gallery .slick-dots li.slick-active {
        background: #ffffff;
    }

    #tb_complects .item .compl_head {
        flex-direction: column;
        align-items: start;
        row-gap: 12px;
    }
    .compl_wrapper {
        flex-wrap: wrap;
    }
    .compl_wrap {
        max-width: initial;
        width: 100%;
        margin-bottom: 12px;
    }
    .compl_img {
        margin-top: 0;
    }

    .tradein {
        width: 100%;
        flex-wrap: wrap;
    }
    .tradein_imgs {
        width: 100%;
        min-width: initial;
    }
    .credit {
        margin-top: 40px;
        flex-wrap: wrap;
        row-gap: 20px;
    }
    .credit_imgs {
        order: 2;
        width: 100%;
        min-width: initial;
    }

    .services_imgs {
        display: none;
    }

    .rewievs_imgs {
        display: none;
    }
    .rewievs {
        margin-top: 60px;
        padding-top: 40px;
        border-radius: 20px 20px 0 0;
    }
    .rewievs_wrapper {
        margin-top: 20px;
    }
    .rewievs_wrap {
        width: 100%;
        justify-content: space-between;
        column-gap: 20px;
    }
    .rewievs_slider {
        padding-bottom: 20px;
    }
    .rewievs_slider .slick-dots {
        margin: 0;
    }
    .rewievs_block {
        margin-top: 20px;
    }
    .rewievs_head {
        flex-direction: column;
        align-items: start;
        row-gap: 14px;
    }
    .rewievs_text {
        margin-top: 10px;
        font-size: 16px;
    }

    .contacts_wrapper {
        flex-direction: column;
        row-gap: 20px;
    }
    .contacts_wrap {
        min-width: 100%;
    }
    .contacts_block {
        padding: 20px;
    }
    #map1 {
        width: 100%;
        height: 320px;
    }
}

/*IPAD END*/
@media (max-width: 980px) {}
/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .header .logo_wrap > div:nth-child(3) {
        padding: 0;
        margin: 0;
    }
    .header .logo_wrap > div:nth-child(3):before {
        display: none;
    }
    .header .logo_wrap .logo4 {
        display: none;
    }
    .header_block {
        width: 100%;
    }
    .header .m_btn {
        position: absolute;
        top: 20px;
        right: 15px;
    }
    .header .top_phone {
        width: 100%;
        margin-top: 12px;
        padding: 0;
        display: flex;
        justify-content: center;
        column-gap: 10px;
    }
    .header .top_phone:before {
        position: relative;
        display: block;
        min-width: 24px;
    }
    .header .menu {
        top: 80px;
    }
    .banner {
        margin-top: 80px;
    }
    .banner .title_content {
        position: absolute;
        top: 10vw;
        padding: 0;
    }
    .banner .title_container .title1 {
        font-size: 4vw;
        color: #181D21;
        border-color: #181D21;
    }
    .banner_profit {
        margin-top: 2vw;
        margin-left: 2vw;
        column-gap: 2vw;
        min-height: initial;
        padding: 1vw;
        font-size: 3vw;
    }
    .banner_profit:before {
        min-width: 4vw;
        height: 4vw;
        background-size: contain;
    }

    .timer_title {
        font-size: 26px;
    }

    .cars_menu {
        margin-top: 40px;
    }

    .cars_head {
        flex-wrap: wrap;
        row-gap: 14px;
        padding: 14px;
    }
    .car_name {
        font-size: 32px;
    }
    .car_profit {
        column-gap: 10px;
        min-height: 46px;
        padding: 0 24px 0 8px;
        font-size: 16px;
    }
    .car_profit:before {
        min-width: 32px;
        height: 32px;
        background-size: contain !important;
    }

    .car_wrap:before {
        display: none;
    }

    .car_wrap {
        padding: 14px;
    }

    .car_props {
        margin-top: 20px;
        row-gap: 6px;
    }
    .car_props > a {
        font-size: 18px;
    }

    .car_props > a:before {
        width: 34px;
        height: 34px;
        background-size: contain !important;
    }

    .car_btns {
        flex-direction: column;
        row-gap: 10px;
    }
    .car_btns > .btn {
        width: 100%;
    }

    #instock {
        margin-top: 60px;
        padding-top: 40px;
        padding-bottom: 20px;
        border-radius: 20px;
    }
    #filter_table {
        flex-direction: column;
        row-gap: 10px;
    }
    #filter_table .select_container {
        width: 100%;
    }
    #tb_complects .item .compl_name {
        font-size: 28px;
    }
    #tb_complects .item {
        margin-top: 20px;
    }
    .compl_wrapper {
        margin-top: 10px;
    }
    .compl_profit {
        column-gap: 10px;
        min-height: 46px;
        padding: 0 24px 0 8px;
        font-size: 16px;
    }
    .compl_profit:before {
        min-width: 32px;
        height: 32px;
        background-size: contain !important;
    }
    #instock .compl_props {
        margin-top: 12px;
        row-gap: 10px;
    }
    #instock .compl_tehs > div b {
        font-size: 18px;
    }
    #instock .compl_tehs > div span {
        font-size: 12px;
    }

    .services {
        margin-top: 60px;
    }

    .tradein_block {
        padding: 20px;
    }
    .tradein_title {
        margin-top: 16px;
        font-size: 18px;
    }
    .tradein_props {
        left: 10px;
        right: 10px;
        bottom: 10px;
    }
    .tradein_props > a {
        font-size: 16px;
    }

    .credit_block {
        padding: 20px;
    }
    .credit_title {
        margin-top: 16px;
        font-size: 18px;
    }
    .credit_props {
        left: 10px;
        right: 10px;
        bottom: 10px;
    }
    .credit_props > a {
        font-size: 16px;
    }
    #credit_form {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    #credit_form .form-group:nth-child(7),
    #credit_form .form-group:nth-child(8) {
        width: 100%;
    }

    .contacts {
        padding-top: 60px;
    }

    .your_info {
        font-size: 14px;
    }
}
/*MOBILE END*/
@media (max-width: 680px) {}

@media (max-width: 540px) {}

@media (max-width: 520px) {}

/* Portrait phones and smaller */
@media (max-width: 440px) {}

@media (max-width: 390px) {}

@media (max-width: 378px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}